<?php


class PowerpointExtractor extends ApplicationExtractor
{
	public function __construct()
	{

		parent::__construct('extractors','unoconv_ppt','unoconv_ppt','Office Powerpoint Text Extractor','--port=8100 --format=xml --stdout "{source}" > "{target}"');
				
	}

	public function getSupportedMimeTypes()
	{
		return array('application/vnd.ms-powerpoint');
	}


}


?>